#include <stdio.h>
#include <conio.h>

void main()
{
 enum dia {lunes,martes,miercoles,jueves,viernes,sabado,domingo} dia_semana;



 dia_semana=lunes;
 dia_semana=dia_semana+1;
 dia_semana++;
 dia_semana++;

 printf("El dĦa de la semana es %d ",dia_semana);

}
